@charset "utf-8";
@import url("tichet.css");
/* CSS Document */




/*
ページタイトル
*/
#container #wrapper #left #leftbox-contents-page-top {
	background-attachment: scroll;
	background-image: url(../images/wall-page-title.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 100px;
	width: 680px;
	margin:0;
	padding:0;
	display:block;
}
#container #wrapper #left #leftbox-contents-page-top h1 {
	text-align: left;
	color:#666666;
	font-weight:normal;
	font-size: 32px;
	text-indent:48px;
	padding: 24px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}
/*
ページインデックス
*/

#container #wrapper #left #leftbox-pagebox-mid dl {
	display:block;
	float:left;
	width:285px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 20px;
display:block;
}
#container #wrapper #left #leftbox-pagebox-mid dt {
	display:block;
	width:280px;
	background-color:#ffffff;
	border:1px solid #eeeeee;
	font-size: .95em;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px;
	text-align: left;
	background-attachment: scroll;
	background-image: url(../images/wall-leftbox-pagebox-mid-dt.png);
	background-repeat: no-repeat;
	text-indent:15px;
	border:none;
}
#container #wrapper #left #leftbox-pagebox-mid dt a:link{ color:#3399FF; text-decoration:none;}
#container #wrapper #left #leftbox-pagebox-mid dt a:visited{ color:#3399FF; text-decoration:none;}
#container #wrapper #left #leftbox-pagebox-mid dt a:hover{	color:#FF7700;	text-decoration:none;}
#container #wrapper #left #leftbox-pagebox-mid dt a:active{ color:#ff7700; text-decoration:none;}



#container #wrapper #left #leftbox-pagebox-mid dd {
	display:block;
	width:280px;
	background-color:#FFFFee;
	border:none;
	font-size: .95em;
	font-weight: normal;
	color: #666666;
	padding: 10px 5px 0px 5px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	line-height: 1.4;
/*	height:140px;*/
	height:80px;
	background-attachment: scroll;
	background-image: url(../images/wall-leftbox-pagebox-mid-dd.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}




#container #wrapper #left #leftbox-pagebox-mid dt p, #container #wrapper #left #leftbox-pagebox-mid dd p {
	width:inherit;
}
#container #wrapper #left #leftbox-pagebox-mid #boxleft {
	width: 240px;
	border:1px solid #eeeeee;
	padding:0px;
	margin:0px;
	text-align:center;
	float:left;
}
#container #wrapper #left #leftbox-pagebox-mid #boxleft img {
	width: 230px;
	border:0;
	padding:0px;
	margin:0px;
}
#container #wrapper #left #leftbox-pagebox-mid #boxright {
	width: 380px;
	border:0;
	padding:0px;
	margin:0px 0px 0px 15px;
 font-size:;
 line-height:;
	text-align:left;
	float:left;
}
#container #wrapper #left #leftbox-pagebox-mid #boxright p {
	width: 380px!important;
	border:0;
	padding:0;
	margin:0;
	font-size: 1.2ems;
	line-height:1.4;
	text-align:left;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid hr {
	clear:both;
	display:none;
}
/* 
ブログ記事
*/  
div#leftbox-pagebox-top {
	clear:both;
}
div#leftbox-pagebox-btm {
	clear:both;
	width:650px;
	margin:0 auto;
	text-align:right;
}
/* 
ブログ記事編集
*/  


#container #wrapper #left #leftbox #leftbox-pagebox-mid {
	margin: 8px auto 16px;
	width: 650px;
	background-color: #ffffff;
	text-align: left;
	line-height:1.4;
	font-size:1em;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid h1 {
	text-align: left;
	padding: 10px;
	font-size: 21px;
    color:#ed7020;
	width: 100%;
		text-align: left;
	width: 100%;
	margin: 16px auto;
	font-weight: bold!important;
	border-left:5px solid #ff6600;
	border-top-left-radius: 2.5px;
	border-bottom-left-radius: 2.5px;
	
	
	
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid h2 {
	background-attachment: scroll;
	background-image: url(../images/img-title-second.png);
	background-repeat: no-repeat;
	background-position: 0px top;
	text-align: left;
	height: 30px;
	width: 650px;
	padding: 0px 0px 0px 0px;
	font-size: 1em;
	margin: 32px auto 16px auto;
	text-indent:21px;
	color:#ff7700;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid h3 {
	text-align: left;
	width: 640px;
	padding: 0px 0px 0px 5px;
	font-size: 1.2ems;
	margin: 16px auto 4px 12px;
	color:#ff7700;
	border-left:5px solid #ff7700;
	text-indent:4px;
	font-weight: bold!important;
}

#container #wrapper #left #leftbox #leftbox-pagebox-mid h4 {
	text-align: left;
	width: 640px;
	padding: 0px 0px 0px 4px;
	font-size: 1.2ems;
	margin: auto;
	color:#ff6600;
	font-weight: bold!important;
}

#container #wrapper #left #leftbox #leftbox-pagebox-mid h6 {
	width: 620px;
	border:0;
	padding:0px 10px;
	margin:8px 0px;
	color:#ffffff;
	font-size: 1.2ems;
	line-height:1.4;
	background-color:#003399;
	text-align:left;
	font-weight: bold!important;
}


#container #wrapper #left #leftbox #leftbox-pagebox-mid p {
	width: 640px;
	border:0;
	padding:0px;
	margin:8px auto 8px 10px;
	font-size: 1.2ems;
	line-height:1.5;
	text-align:left;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid p img {
	/*
	max-width: 200px!important;
	*/
	border:0;
	padding:1px;
	margin:5px 5px 5px 5px;
	text-align:right;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid ul,#container #wrapper #left #leftbox #leftbox-pagebox-mid ol {
	margin:8px 0px 8px 32px;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid ol li {
	text-align:left;
	margin-top: 1px;
	margin-bottom: 2px;
	margin-left: 8px;
	list-style-type: decimal;
	padding: 0px;
	line-height:1.2;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid ul li {
	text-align:left;
	margin-top: 1px;
	margin-bottom: 2px;
	margin-left: 8px;
	list-style-position: outside;
	list-style-type: disc;
	padding: 0px;
	line-height:1.2;
}


#container #wrapper #left #leftbox #leftbox-pagebox-mid table {
	border-collapse:collapse;
	max-width:620px;
	width:620px;
	border: 1px solid #CCCCCC;
	padding: 0px;
	margin: 16px 0px 32px 15px;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid table caption{
text-align:left;
font-weight:bold;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid tbody, #container #wrapper #left #leftbox #leftbox-pagebox-mid thead, #container #wrapper #left #leftbox #leftbox-pagebox-mid tfoot {
	border-collapse:collapse;
	width:620px;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid th {
	background-color: #eeeefe;
	border: 1px dotted #CCCCCC;
	text-align:center;
	font-size: .95em;
	line-height: 1.2;
	white-space: nowrap;
	font-weight: normal;
	padding: 8px 5px 8px 5px;
}
#container #wrapper #left #leftbox #leftbox-pagebox-mid td {
	border: 1px dotted #CCCCCC;
	background-color: #FFFFFF;
	text-align:left;
	font-size: .95em;
	line-height: 1.2;
	font-weight: normal;
	padding: 8px 5px 8px 5px;
}

#container #wrapper #left #leftbox #leftbox-pagebox-mid sup{
	font-size: .75em;
	font-weight: normal;
	vertical-align: text-top;
}
div.box-legend{
	border:1 solid #0033FF;
	padding:10px;
	font-size: 0.9em;
	line-height:1.25;
	text-align:left;
	background-color: #CCFFFF;
	width: 620px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
}

/* ソーシャルボタン */
div.entry{clear:both;width:650px;}
div#sb{
	margin:0 auto;
    width:650px;
	height:22px;
    padding:2px;
	clear:both;
    border:1px solid #dddddd;
	display: block;
}
ul.sb{
	margin:0;
	padding: 0;
	clear:both;
	
}
li.sb{
	margin:0;
	float:left;
	display: block;
	list-style-type: none;
	width:;
	padding:0px;
}
